ion-header {
    background: #05f url("../../assets/bg.png") no-repeat top center / cover;
    color: #fff;
    padding-top: var(--safe-area-inset-top);

    #btnMenu {
        height: 2em;

        .btn {
            position: fixed;
            width: 15vw;
            height: 15vw;
            margin: auto;
            color: #fff;

            ion-button {
                height: auto;
                color: #fff;
            }
        }

        .title {
            width: 100vw;
            padding: 5px 15vw 5px 15vw;

            color: #fff;
            font-size: 12pt;
            font-weight: normal;
            text-align: center;
        }
    }

    #btnWho {
        width: 100%;
        height: 2em;

        .btnWhoSub {
            display: inline-block;
            height: 100%;
            width: 48vw;
            vertical-align: top;
            text-align: center;

            p {
                color: #fff;
                font-size: 12pt;
                padding: 0;
                margin: auto;
            }
        }

        .btnActive {
            p {
                text-decoration: underline;
                font-weight: bold;
            }
        }

        .vline {
            display: inline-block;
            border-left: 2px solid #ccc;
            margin: 0;
            height: 2em;
        }
    }
}

ion-content {
    height: 100vh;
}

ion-item {
    width: 100vw;
    padding-right: 17px;

    ion-label {
        font-size: 10pt;
        padding-top: 1em;
    }

    p {
        width: 85vw;
        font-size: 11pt;
        margin: 0;
        padding-top: 0.25em;
    }

    ion-item {
        --min-height: 0;
        width: 90vw;
        margin: 0;

        .index {
            display: inline-block;
            width: 2.25em;
            height: 2.25em;
            background: #3880ff;
            border-radius: 5px;
            margin: 0 0.5em 0 0;
            padding: 0.5em;
            font-size: 8pt;
            color: #fff;
            text-align: center;
        }

        .address {
            --padding-top: 0;
            --padding-bottom: 0;
            margin: 0;
            font-size: 9pt;
            text-transform: uppercase;
        }

        #remove {
            font-size: 15px;
        }
    }

    ion-row {
        display: block;

        #btnChooseGroup {
            text-transform: none;
            margin: 2px auto;
            display: block;
            width: fit-content;
        }
    }

    #add {
        margin: auto;
        color: #05f;
        font-size: 30px;
    }
}

#btnSign {
    padding: 1.5em;
    width: 100vw;
    text-align: center;

    ion-button {
        --border-radius: 15px;
        --padding-start: 2em;
        --padding-end: 2em;
        --padding-top: 1.5em;
        --padding-bottom: 1.5em;
        margin: auto;
        font-size: 12pt;
        text-transform: none;
    }
}

.loading {
    display: block;
    width: 100%;
    text-align: center;
}
